<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ba8921a283c5a3c83c884bb0d12a07dd">
  <dict>
    <!--2024-05-31 14:54:05.000-->
    <string key="SMSCAddress">+56964100020</string>
    <!--2024-05-31 14:54:05.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2024-05-31 14:54:05.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:54:05.000-->
    <int key="sms_7bit_enabled">1</int>
  </dict>
</config>
